<?php // Xoops Spanish Support (www.xoops.sytes.net) 
//%%%%%%	File Name memberslist.php 	%%%%%

define("_MM_SEARCH","Buscar Miembros");
define("_MM_AVATAR","Avatar");
define("_MM_REALNAME","Nombre Real");
define("_MM_REGDATE","Fecha de registracion");
define("_MM_EMAIL","Email");
define("_MM_PM","PM");
define("_MM_URL","URL");
define("_MM_PREVIOUS","Anterior");
define("_MM_NEXT","Proximo");
define("_MM_USERSFOUND","%s miembro(s) encontrado(s)");

define("_MM_TOTALUSERS","Total: %s miembros");
define("_MM_NOFOUND","Miembros no encontrados");
define("_MM_UNAME","Nombre de usuario");
define("_MM_ICQ","Numero ICQ");
define("_MM_AIM","AIM");
define("_MM_YIM","YIM");
define("_MM_MSNM","MSNM");
define("_MM_LOCATION","Ubicacion Contiene");
define("_MM_OCCUPATION","Ocupacion Contiene");
define("_MM_INTEREST","Intereses Contiene");
define("_MM_URLC","URL contiene");
define("_MM_LASTLOGMORE","Ultima visita es mayor que <span style='color:#ff0000;'>X</span> dias atras");
define("_MM_LASTLOGLESS","Ultima visita es menor que <span style='color:#ff0000;'>X</span> dias atras");
define("_MM_REGMORE","Fecha de ingreso es mayor que <span style='color:#ff0000;'>X</span> dias atras");
define("_MM_REGLESS","Fecha de ingreso es menor que <span style='color:#ff0000;'>X</span> dias atras");
define("_MM_POSTSMORE","Numero de envios es mayor que <span style='color:#ff0000;'>X</span>");
define("_MM_POSTSLESS","Numero de envios es menor que <span style='color:#ff0000;'>X</span>");
define("_MM_SORT","Ordenar por");
define("_MM_ORDER","Orden");
define("_MM_LASTLOGIN","Ultimo ingreso");
define("_MM_POSTS","Numero de envios");
define("_MM_ASC","Orden Ascendente");
define("_MM_DESC","Orden Descendente");
define("_MM_LIMIT","Numero de miembros por pagina");
define("_MM_RESULTS","Resultados de busqueda");
?>
